How to install Fail2ban on correctly on minimum version

Operating system:
OS version:
Ubuntu 20.04

I installed minimal version sh ./install.sh --bundle LEMP
Now i still wan fail2ban.
Will it work if i just sudo apt install fail2ban ?

Well, Virtualmin can do it for you, if you Webmin -> Networking - > Fail2Ban Intrusion Detector

Hi,

That will install the package. However there few configuration steps that must be done and can be accomplished if you manually ran as root:

virtualmin-config-system -i=Fail2ban
1 Like

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.